/* pt-sans-narrow-regular - latin */
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/pt-sans-narrow-v17-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/pt-sans-narrow-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/pt-sans-narrow-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/pt-sans-narrow-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('fonts/pt-sans-narrow-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/pt-sans-narrow-v17-latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}
/* pt-sans-narrow-700 - latin */
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/pt-sans-narrow-v17-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/pt-sans-narrow-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/pt-sans-narrow-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/pt-sans-narrow-v17-latin-700.woff') format('woff'), /* Modern Browsers */
	url('fonts/pt-sans-narrow-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/pt-sans-narrow-v17-latin-700.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}
/* volkhov-regular - latin */
@font-face {
	font-family: 'Volkhov';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/volkhov-v17-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/volkhov-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/volkhov-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/volkhov-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('fonts/volkhov-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/volkhov-v17-latin-regular.svg#Volkhov') format('svg'); /* Legacy iOS */
}
/* volkhov-italic - latin */
@font-face {
	font-family: 'Volkhov';
	font-style: italic;
	font-weight: 400;
	src: url('fonts/volkhov-v17-latin-italic.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/volkhov-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/volkhov-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/volkhov-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
	url('fonts/volkhov-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/volkhov-v17-latin-italic.svg#Volkhov') format('svg'); /* Legacy iOS */
}
/* volkhov-700 - latin */
@font-face {
	font-family: 'Volkhov';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/volkhov-v17-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/volkhov-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/volkhov-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/volkhov-v17-latin-700.woff') format('woff'), /* Modern Browsers */
	url('fonts/volkhov-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/volkhov-v17-latin-700.svg#Volkhov') format('svg'); /* Legacy iOS */
}
/* volkhov-700italic - latin */
@font-face {
	font-family: 'Volkhov';
	font-style: italic;
	font-weight: 700;
	src: url('fonts/volkhov-v17-latin-700italic.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/volkhov-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/volkhov-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/volkhov-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
	url('fonts/volkhov-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/volkhov-v17-latin-700italic.svg#Volkhov') format('svg'); /* Legacy iOS */
}
h1, h2, h5 {
	color: #333;
}
.wrapper_comments {
	max-width: 750px;
	width: 100%;
	margin: auto;
}
.comments_container {
	margin: 10px 0;
}
.bold {
	font-weight: bold;
}
#container_comment {
	height: auto;
	width: 100%;
	float: left;
}
#comment_bg {
	background: rgba(255,255,255,0.8);
	padding: 20px;
	text-align: left;
}
#comment_bg hr {
	margin: 10px 0;
}
#container_comment form {
	float: left;
	margin: 0px auto 10px;
	width: 100%;
}
.new_commentar_text {
	margin-top: 50px;
}
#container_comment input, #container_comment textarea {
	width: 98%;
	float: left;
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	margin: 5px 0;
	padding: 1%;
}
#container_comment input[type="submit"]{
	width:100%;
}
#sb-slider {
	max-width: 90%;
}
img {
	width: 100%;
}
.container_start {
	margin-top: 30px;
}
.stack {
	display: inline-block;
	width: 240px;
	height: 210px;
	position: relative;
	margin: 0 40px 40px 0;
	z-index: 0;
}
.stack:before {
	width: 224px;
	background: rgba(55,55,55,0.8);
	content: attr(data-count);
	text-shadow: 1px 1px 3px #000;
	display: block;
	position: absolute;
	bottom: 55px;
	left: 12px;
	font-size: 21px;
	font-weight: bold;
	z-index: 10;
	padding: 0 4px 0 10px;
	color: #fff;
	pointer-events: none;
	opacity: .7;
}
.stack:after {
	display: block;
	position: absolute;
	top: 14px;
	left: 16px;
	font-size: 14px;
	z-index: 10;
	padding: 0;
	color: #FFF;
	pointer-events: none;
	opacity: .6;
}
.stack li {
	list-style-type: none;
	position: absolute;
	top: 8px;
	left: 8px;
	cursor: pointer;
	z-index: 1;
	-moz-transition: all 160ms ease-in;
	-webkit-transition: all 160ms ease-in;
	-o-transition: all 160ms ease-in;
	transition: all 160ms ease-in;
}
.stack li:first-child {
	z-index: 2;
}
.stack li:nth-child(2) {
	-moz-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	transform: rotate(5deg);
}
.stack li:nth-child(3) {
	-moz-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	transform: rotate(-5deg);
}
.stack img {
	display: block;
	border: 4px solid white;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.51);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.51);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.51);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.51);
	-moz-transition: opacity 160ms ease;
	-webkit-transition: opacity 160ms ease;
	-o-transition: opacity 160ms ease;
	transition: opacity 160ms ease;
}
.stack:hover li:nth-child(2) {
	-moz-transform: rotate(7deg) translate(-6px, -3px);
	-webkit-transform: rotate(7deg) translate(-6px, -3px);
	-o-transform: rotate(7deg) translate(-6px, -3px);
	-ms-transform: rotate(7deg) translate(-6px, -3px);
	transform: rotate(7deg) translate(-6px, -3px);
}
.stack:hover li:nth-child(3) {
	-moz-transform: rotate(-5deg) translate(10px, 10px);
	-webkit-transform: rotate(-5deg) translate(10px, 10px);
	-o-transform: rotate(-5deg) translate(10px, 10px);
	-ms-transform: rotate(-5deg) translate(10px, 10px);
	transform: rotate(-5deg) translate(10px, 10px);
}
.stack:hover li:nth-child(4) {
	-moz-transform: rotate(-4deg) translate(-16px, -2px);
	-webkit-transform: rotate(-4deg) translate(-16px, -2px);
	-o-transform: rotate(-4deg) translate(-16px, -2px);
	-ms-transform: rotate(-4deg) translate(-16px, -2px);
	transform: rotate(-4deg) translate(-16px, -2px);
}
.stack:last-of-type {
	margin-right: 0;
}
.stack h1 {
	position: absolute;
	top: 185px;
	left: 15px;
	width: 240px;
	text-align: center;
	font-size: 16px;
}
.stack li img {
	width: 240px;
	height: 160px;
}
